<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><SOAP-ENV:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-2D2B2D855664222AD113618802060622" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-1" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-2">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>PP8wLlOSwf6KTh9YR6h0CRmE7ZI=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
dHyJEXx9H/YBGJBvB+mHOBdfczV7mFHceQSoB5XkvDksgwBWVxPDnVB1kmcBtyLF48YvkGree3Ce
UVvOK2ZpKl3u2+PaYX864jstCMTTKo/76vZPOEjndM0ib/jCMT3YhqNvpAtEnPko6RmL47ywRIZS
dy7nPpzkkD9OTg2UGLa8TIkr9ArI1caYK++Nk8d94BA9q6ULEeyeF3OMb7eDIOg40ZTc1zNAl8eJ
VjDcXbFKjGNItaJ0xkRyxEqjp3q7PbywYdoBwGzUxouW3IRzWFoHInoKah5GPAGWNy2ytFeA74D1
VbkK/1htcOV/YL7owHidtHj/gSt3dBdyCZWYdw==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-2D2B2D855664222AD113618802060633">
<wsse:SecurityTokenReference wsu:Id="STRId-2D2B2D855664222AD113618802060654" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-2D2B2D855664222AD113618802060622" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></SOAP-ENV:Header><SOAP-ENV:Body wsu:Id="id-2" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
	<Atributos>
		<IdPeticion>342_SPP_MINHAP_VRESAS_0011</IdPeticion>
		<NumElementos>2</NumElementos>
		<TimeStamp>2013-02-26T13:03:25.722+01:00</TimeStamp>
		<CodigoCertificado>SVDRWS01</CodigoCertificado>
	</Atributos>
</SolicitudRespuesta></SOAP-ENV:Body></SOAP-ENV:Envelope>